TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Root ( elt-fld^rat x, elt-ord^rat n ) -> elt-fld^com

### Description

<shortdoc> The n-th root of x. </shortdoc>

### Examples

Root(9/4, 2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack